Subject: Ticket Assigned - 9612828198- order number, return request
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:43:15 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9612828198- order number, return request Dear Team,

I have raised the return request on 7th nov, but still i didn't get
any response from your side.

I have received few damage items and the size of all other items are not
the same and didn't fit me.

Kindly pls. Take the items which I have stated as my request.

Unless you don't give your support i fear to do the online shopping in
landmark groups.

I have attached the photos of the damages items and even the magnetic lock
is not removed from a cloth....

Regards
Sujayan.G

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1773897